Support » Plugin: Melipayamak » مشکل در نسخه 2.2.12

  • سلام و خسته نباشید
    پس از نصب افزونه در صفحه پرداخت نهایی متن ارور ذیل دیده میشود . لطفا بررسی فرمایید .
    Warning: number_format() expects parameter 1 to be double, string given in /home2/……………./plugins/melipayamak/includes/actions.php

    با تشکر

  • The topic ‘مشکل در نسخه 2.2.12’ is closed to new replies.